H1{
  color: #07138f;
  font-weight: bolder;
}
.btn-azul{
    font-size: 10px;
  --border-radius: 30px;
    height: 1.5rem;
    --background: #07138f;
}
.text-azul{
  color:#07138F;
  font-weight: bolder;
}
.textotitulo{
  font-weight: 500;
}
.text-peueño{
  color: black;font-size: 12px;font-weight: 400;
}
.elipsis{
  white-space: nowrap;
overflow: hidden;text-overflow: ellipsis;
}
ion-label {
  color: #07138f!important;
}